 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/g-min.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-1 .u-image-1 {
  width: 423px;
  height: 141px;
  margin: 130px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 861px;
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  height: 3px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: none;
  width: 516px;
  margin: 54px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 409px;
  font-size: 0.875rem;
  margin: 88px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 400px;
  min-width: 160px;
  margin: 54px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  padding: 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-text-1 {
    font-family: Roboto, sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
    width: 720px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
    margin-top: 132px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
    margin-top: -75px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 60px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-bottom: -46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 113px;
    margin-top: 120px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 73px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-top: -15px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 340px;
    margin-bottom: -363px;
  }
}